» Ubuntu » Pakete

Error

two or more packages specified (libghc-temporary-dev quantal)